terraform {
  required_version = ">= 1.9, < 1.10"
  required_providers {
    aws = {
      source  = "hashicorp/aws"
      version = "~> 5.0"
    }
  }
  backend "s3" {
    bucket = "acdl-tfstate-581513795199-us-east-1"
    key    = "spike/microservice/terraform.tfstate"
    region = "us-east-1"
  }
}
